

#signature{
	width: 1000px;
	margin: auto;
	overflow: hidden;
	font-size: 10px;
	padding-top:30px;
	border-top:1px solid #dedcd9;
	margin-top:170px;
}

#signature p {
	margin-top: 5px;	
}

#signature a{
	display:inline-block;
	text-decoration: none;
}

#signature a:hover{
	text-decoration: underline;
}

#signature .powered,#signature .link{
	line-height:22px;
	color: #939598;
}



#signature .powered,#signature .link{
	float: left;
}

#signature .powered:hover,#signature .link:hover{
	text-decoration: none;
}

#signature .powered{
	display:inline-block;
	background: url("../images/signature/logo_quilium.jpg")  center right no-repeat;
	padding-right: 28px;
	margin-right: 10px;
}

#signature .link{
	display:inline-block;
	background: url("../images/signature/icone_agrandir.jpg") center right no-repeat;
	padding-right: 20px;
}

#signature #about{
	width: 907px;
	float: left;
	margin-top: 0px;
	border:none;
	border-left: none;
}

#signature .about_inner{
	float: left;
	width: 175px;
	padding: 7px 25px;
	text-align: left;
	font-size: 10px;
	line-height: 15px;
	border-left: dotted #c9ccce 1px;
	overflow: hidden;
	height: 70px;
}

#signature .about_inner a{
	text-decoration: underline;
}

#signature .about_inner a:hover{
	text-decoration: none;
}

#signature .about_inner .title{
	font-size: 11px;
	margin: 0px;
	line-height: 20px;
}

#signature .about_inner .footer_close{
	float: right;
	margin-right: -25px;
	margin-top: -10px;
	?margin-top:-20px;
}

.margeie{
	?margin-left:-40px !important;   
	?padding-left:40px !important;
}
